Subject: U.S. Federal Trade Commission takes spammer to court

From: Sascha Ignjatovic <[email-masked]>
Date: Fri, 6 Mar 1998 00:01:43 +0100 (MET)

Federal Trade Commission takes spammer to court 
                  By Janet Kornblum
                  Staff Writer, CNET NEWS.COM
                  March 5, 1998, 1:10 p.m. PT 

http://www.news.com/News/Item/0,4,19753,00.html?st.ne.fd.gif.c

..

                  Catlett added that the FTC might be further
                  emboldened to pursue spammers who forge their
                  headers and return addresses. "A success there could
                  cause a huge reduction in the amount of spam,
                  because spammers will have the choice of either
                  accurately identifying themselves and receiving
                  massive flames, or risk having the feds after them. The
                  FTC may turn out to be a far more effective force
                  against junk email than any of the dozen antispam bills
                  being considered in the nation's legislatures," he said.